For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • FreeCustom.Email API
        • GETList inboxes
        • POSTRegister an inbox
          • DELUnregister an inbox
            • GETGet latest OTP
LogoLogo
FreeCustom.Email APIV1InboxesInboxOTP

Get latest OTP

||View as Markdown|
GET
https://api2.freecustom.email/v1/inboxes/:inbox/otp
GET
/v1/inboxes/:inbox/otp
$curl https://api2.freecustom.email/v1/inboxes/%7B%7Bmailbox%7D%7D/otp \
> -H "Authorization: Bearer <token>"
1{
2 "success": true,
3 "data": {
4 "inbox": "string",
5 "otp": "string",
6 "verification_link": "string",
7 "from": "string",
8 "subject": "string",
9 "message_id": "string",
10 "received_at": "2017-12-16T14:04:05.781Z",
11 "message": "string"
12 }
13}

Returns the OTP and/or verification link from the most recent message that contains one. Requires Growth plan or higher.

On lower plans, message list endpoints return otp: "__DETECTED__" as a hint that an OTP exists — use this endpoint (Growth+) to read the actual value.

Was this page helpful?
Previous

Delete a message

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

inboxstringRequired

Response

OK
successboolean
dataobject

Errors

401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error